@echo off
echo Configuring GNU Gawk 4.1.4 for DJGPP v2.5...

Rem WARNING WARNING WARNING: This file needs to have DOS CRLF end-of-line
Rem format, or else stock DOS/Windows shells will refuse to run it.

cd ..
call make-config.bat
cp -vf config.h ..
cp -vf Makefile ..
cp -vf Makefile.tst ..\test
